pydata_sphinx_theme.edit_this_page
==================================

.. py:module:: pydata_sphinx_theme.edit_this_page

.. autoapi-nested-parse::

   Create an "edit this page" url compatible with bitbucket, gitlab and github.

   ..
       !! processed by numpydoc !!


Functions
---------

.. autoapisummary::

   pydata_sphinx_theme.edit_this_page.setup_edit_url


Module Contents
---------------

.. py:function:: setup_edit_url(app, pagename, templatename, context, doctree)

   
   Add a function that jinja can access for returning the edit URL of a page.
















   ..
       !! processed by numpydoc !!

